[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBandMaximize

Not used in the current LCL implementation.

## Declaration

Source position: comctrls.pp line 2552

`type TCoolBandMaximize = (`
`bmNone,` |  |
`bmClick,` |  |
`bmDblClick` |  |
`);`

## Description

BandMaximize is not used now but is needed for Delphi compatibility. It is not used in Delphi's TCoolBar implementation either.